micro_utils.dokka
0.15.1

# Sindhi

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Sindhi : IetfLanguageCode

## Types

Arab
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Arab : IetfLanguageCode.Sindhi
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Sindhi
Deva
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Deva : IetfLanguageCode.Sindhi

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

Arab
Link copied to clipboard
Deva
Link copied to clipboard
Companion
Link copied to clipboard